Delete Bulk Leads in DND List

This API allows you to delete bulk leads of the account DND List.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Sample Request

curl --request DELETE \
     --url https://api-smartflo.tatateleservices.com/v1/broadcast/dnd/leads/id \
     --header 'accept: application/json' \
     --header 'content-type: application/json'\
     --data '{"field":"number"}'

📘 Important!

Before we begin, note that the * sign denotes the mandatory variables in each table.

Request Variables (Path Params)

The following parameter is required to Fetch List of Leads in DND List.

Variable NameDescriptionData Type
idUnique ID of the DND List.String

Request Variables (Body Params)

The following parameter is required to delete bulk leads of the account DND List.

Variable NameDescriptionData Type
fieldType of data for eg: number or lead_id.string
dataData corresponding to the leads to be created.array of strings

Response Variables

The response returned is as following:

Variable NameDescriptionData Type
SuccessThe request success status, the possible values are: True (default) for success. False for failure.Boolean
MessageThe message corresponding to the success status. For example, in 400 Response where the "success" variable pops as True, the message displayed is shown here.String
Path Params
string
required
Body Params
string
required

Type of data for eg: number or lead_id

data
array of strings
required
data*
Headers
string
required
Responses

Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json